Discussion on Right Way | Election Campaign and Political Candidate WordPress Theme

Discussion on Right Way | Election Campaign and Political Candidate WordPress Theme

Cart 1,208 sales
Recently Updated
Well Documented

ThemeREX supports this item

Supported

127 comments found.

ppusl

ppusl Purchased

Hi, The new version of elementor v3.6.0 brokens trx-addons so Rightway theme does not work anymore as expected. Please update it. Thank you.

Hello,

Thank you for contacting us!

Our Tech support team will gladly offer you a quick fix. Please submit “Presales Question” ticket at https://themerex.net/support/ providing theme purchase code in the message body. It doesn’t require support renewal.

Regards.



Support Themerex Portfolio Website

Hello, I bought the template and installed the HOME 4 version, but I can’t find where to change the ‘sidemenu’. you can help me??

Hello,

Thank you for choosing our theme!

Please check Theme Options of the page > Header – https://prnt.sc/19a1o2o Also, you can modify the menu in Appearance > Customize > Menus.

In case you have any further questions, could you please submit a support ticket at https://themerex.net/support/ and specify your request? Our Support Team will provide qualified assistance.

Regards.



Support Themerex Portfolio Website

Good morning,

I have succesfully purchased and installed the theme; however, when I access the page as a third party visiter (from incognito for example) the images in the sliders (in any of the home pages) are not shown. If I access the page via wordpress dashboard, the images do show. Have you encountered this problem? Thanks a lot.

Hello,

Thank you for contacting us!

Your support ticket has been updated. Please find the solution at https://support.themerex.net/ticket/37681

Regards.



Support Themerex Portfolio Website

Hi there, is there a way on mobile and tablets to have the left menu be opened at the start? Currently, you get that little arrow you have to click to expand it.

Hello,

Thank you for contacting us!

To have this feature implemented additional customization is required. Our Customization studio can help you with it. To get started, please submit a request to “Get a free quote” category at https://themerex.net/support/

Regards.



Support Themerex Portfolio Website

Hi, waiting for an update,it seems that rightway theme is no more compatible with wordpress 5.6 (still working with wordpress 5.5.x), themerex elementor elements not working anymore as expected with wordpress 5.6. Thanks,

Hello,

Thank you for contacting us!

The update of the theme will be released in a while. The testing process will take some time. For this reason, I am not able to provide the exact date of the release.

For now, we recommend all our customers update all the bundled plugins for full compatibility with WP 5.6, the latest versions of which they can always request by submitting a support ticket at https://themerex.net/support/ If your support expired, you may use option “Presales Question” and provide the purсhase code in the message body.

To solve the issue with Elementor, please navigate to Theme Panel >Themerex Addons > General settings > Load javascripts asynchronously> Turn OFF > Save Options or go to Exclude javascripts from asynchronous loading > add “jquery.min.js” > Save Options. Here is the screenshot: https://prnt.sc/vzyl6o

Regards.



Support Themerex Portfolio Website

This was a great theme when it worked, but any potential buyers need to know that it’s no longer compatible with the current version of Wordpress. The jQuery Migrate worked to get around some of the issues in the past few months since the release of Wordpress 5.5, but with the release of Wordpress 5.6, all sliders have ceased working. Given that the plugin hasn’t been updated since February 20 (almost ten months ago), I assume this means that there will be no more updates in the future.

Hello,

Thank you for contacting us!

Currently, we are planning an update, including Themerex Updater plugin in the package, so you could update the theme and all the bundled plugins whenever a new version is released directly in the Dashboard.

The theme is compatible with WordPress 5.6. To avoid any issues, bundled plugins should be updated to the latest version. Our Tech support team can send them whenever you need the update. Just submit a support ticket at https://themerex.net/support/. If your support expired, you may use option “Presales Question” and provide the purсhase code in the message body.

Also, please navigate to Theme Panel >Themerex Addons > General settings > Load javascripts asynchronously> Turn OFF > Save Options or go to Exclude javascripts from asynchronous loading > add “jquery.min.js” > Save Options. Here is the screenshot: https://prnt.sc/vzyl6o

Regards.



Support Themerex Portfolio Website

Thanks for your response. The jQuery errors in the backend started in August with the release of Wordpress 5.5, and unchecking “Load javascripts asynchronously” ended those errors and brought back my RoyalSlider, though the Revolution ones are still MIA. It looks like those two plugins no longer update automatically (if they ever did), so I suppose I need to get updates on my slider plugins. Will submit a support ticket with my purchase code. Looking forward to any updates, and I hope it also accounts for the third phase of the Wordpress update to the jQuery library when 5.7 is launched.

Sure. Our Support Team will check it for you. Just use option “Presales Question” at https://themerex.net/support/and provide the purсhase code in the message body.

Regards.



Support Themerex Portfolio Website

hi, i have a question: can I use this theme with yoast seo?

Hello,

Thank you for contacting us!

Sure. There should be no issues with Yoast seo plugin.

Regards.



Support Themerex Portfolio Website

thnak you so much

Hi, quick pre-sale question:

Is it possible to install/activate the theme on a test site, then de-activate it and to move it to the production site?

Thanks,

Hello,

Thank you for your interest in our theme!

Yes, you can install and edit the theme on a test site, then move the installation to another domain and delete it from the test one after that.

Best Regards,



Support Themerex Portfolio Website

I have this error when updating the template it tells me that I have this version

Version 5.7 | By Michael M – WPBakery.com | See details A new version of WPBakery Page Builder is available. See details of version 6.0.5. Automatic update is not available for this plugin. To receive automatic updates license activation is required. Please visit settings to activate your WPBakery Page Builder. Got WPBakery Page Builder in theme?

Hello,

You have received WP Bakiery plugin bundled with the theme so the new plugin versions are included in next theme or you can receive them whenever you need via tickets. Please submit your request at https://themerex.ticksy.com/ into ‘Pre-Sales’ category ( the Purchase Code is not required) to get version 6.0.5. Thank you!

Best Regards,

I updated to 3.4.2 and it took my entire site down and could not access dashboard. Is this a known issue? Thanks!

Hello,

Please submit a support ticket at https://themerex.ticksy.com/ – and get qualified assistance. Thank you!

Regards

Thanks!

You’re always welcome!

links=”yes” does not work on the political homepage post slider, how do I make it work?

Hello,

Please submit a support ticket at https://themerex.ticksy.com/ – and get qualified assistance. Please add admin details to the ticket as well. Thank you!

Regards

Hello, can I change the color of the template, the menus, the texts, etc.?

Hello,

Thank you for your interest in our theme!

You should edit color in Appearance->Theme options, please check the documentation: http://politics.themerex.net/doc/#to_customization

Also colors should be edited through css, our support operators will provide you with helpful instructions.

Regards

Hi,

I’ve tried to upload the theme to my site and I’m getting this error?

Unpacking the package…

Installing the theme…

The package could not be installed. The theme is missing the style.css stylesheet.

Theme installation failed.

I need to get this sorted asap.

Thanks…

Please check the following tutorial: http://politics.themerex.net/doc/#start and feel free to submit a ticket at https://themerex.ticksy.com/

Regards

Guys, Such a great theme but sooo much of it!

How do I narrow down to what I need to use in my initial site??

I will submit a ticket too but just thought I’d post here so anyone considering buying will see this – Best political theme on TF by a country mile!! – Well done!!

Thank you for your kind words!

Please check the reply in the ticket.

Regards

Guys I asked a question days ago but no answer. I understand its holiday time.

I bought the html version of this but couldn’t get it to work but I like the theme and would like to use it. If I upgrade to the wordpress theme can I get my $17 refunded and discounted against the $59 price. Seems fair to me as I bought a product that I haven’t been able to use??

Please let me know asap and send a link for a discount price and I’ll pay as i’d like to download this and get started.

Thanks….

Hello, ​ As the theme authors, we keep to the Envato refund policy (http://themeforest.net/page/customer_refund_policy). You can submit a refund request using the following link http://themeforest.net/refund_requests/new . The manager in charge will get back to you

Regards.

The documentation link for Politics and/or Right Way theme is dead, 404. Help please!

and just like that, it works! thank you

Great!

Feel free to contact us if you need further assistance.

Regards

Thanks for the recent update!

You’re always welcome!

Hello, the menu drag function does not work well. It is difficult to move the boxes from one side to the other.

Hello,

Please submit a support ticket at https://themerex.ticksy.com/ – and get qualified assistance. Thank you!

Regards

Hello, I would like to buy this theme, but I would like to know before, if there will be any update (it wasnt updated more than one year). Thank you very much!

Dear werca,

Thank you for your interest in our theme! Yes, the theme will be updated soon.

Regards

Hi—does this plugin REQUIRE Visual Composer? Or can it work with VC disabled? (We’ve found VC to use a lot of memory and often slow pages down.)

Dear Customer,

The Visual Composer plugin was included into the theme so the pages are created with this plugin, so you will have to re-create the pages content after disabling the plugin.

Best Regards,

​Hi,

I have wp-views plugin installed. I’ve created view with HTML paragraphs tags, but themes display it in one line. It removes HTML tags.

I’ve changed to default wordpress theme and everything works fine.

Please help.

Dear Customer,

The wp-views plugin was not included into the theme by default. Unfortunately, we do not guarantee the theme 100% compatibility with all extra plugins which were not included into the theme by default.

Best Regards,

by
by
by
by
by
by

Tell us what you think!

We'd like to ask you a few questions to help improve ThemeForest.

Sure, take me to the survey